Adjust to allow an explanation of the changes to be included in the
notification message.
diff --git a/Doc/tools/push-docs.sh b/Doc/tools/push-docs.sh
index 2de9474..a605465 100755
--- a/Doc/tools/push-docs.sh
+++ b/Doc/tools/push-docs.sh
@@ -3,6 +3,12 @@
# Script to push docs from my development area to SourceForge, where the
# update-docs.sh script unpacks them into their final destination.
+TARGET=python.sourceforge.net:/home/users/fdrake
+
+if [ "$1" ] ; then
+ scp "$1" $TARGET/python-docs-update.txt || exit $?
+fi
+
START="`pwd`"
MYDIR="`dirname $0`"
cd "$MYDIR"
@@ -14,4 +20,4 @@
cd ..
RELEASE=`grep '^RELEASE=' Makefile | sed 's|RELEASE=||'`
make --no-print-directory HTMLDIR="$HTMLDIR" bziphtml
-scp "html-$RELEASE.tar.bz2" python.sourceforge.net:/home/users/fdrake/python-docs-update.tar.bz2
+scp "html-$RELEASE.tar.bz2" $TARGET/python-docs-update.tar.bz2